html , body{ min-height: 101%; height: 101%;position: relative; }
body {
    font: 14px Arial, Verdana, Helvetica, sans-serif;
    /* background: #b8ae9a url('../img/des/bg_brown.png') repeat;  */
	color: #fff;
    position: relative;
    line-height: 120%;
}

header, footer, section, aside, label, nav, figure, article, hgroup, figurecapture, div, form { display: block; position: relative; }
iframe { border: 0px; outline: 0px; }
.left { float: left; }
.right { float:right; }
.center { margin: 0px auto; }
.justifycenter { text-align: center; }
.justifyleft { text-align: left; }
.justifyright { text-align: right; }
.justifyfull { text-align: justify; }

.container {
    display: block; position: relative;
    width: 1204px;
    margin: 0px auto; padding: 0px 0px;
}
.text_inner { margin-left: 21px; margin-right: 18px; }

a { color: #ffdd46; text-decoration: underline; }
a:hover { color: #ffea8f; }

h1,h2, .h2, h3,h4,h5,h6 { color: #ffd200; }
h1 { font-size: 24px; }
h2, .h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

.h2 { font-weight: bold; }

hr {
    height: 1px; border: 0px;
    background: url( '../img/des/hr.png' ) repeat-x bottom;
}
#wrapper {
    min-height: 80%; _height: 80%;
    background: #000 url('../img/des/bg_black.png') repeat;
    margin-top: 0px;

    box-shadow: 0px 1px 4px 0 #555;
    -webkit-box-shadow: 0px 1px 4px 0 #555;
    -moz-box-shadow: 0px 1px 4px 0 #555;
}
#content p {
    line-height: 160%;
    text-indent: 32px;
}
.p_contacts p { text-indent: 0px !important; }
#content ul li {
    list-style-image: url('../img/des/li.gif');
    padding-top: 5px;
}
.header { border-top: 1px solid #b8ae9a; text-shadow: 1px 1px 1px #000; font-weight: bold; height: 160px;}
.header .logo {
    position: absolute;
	top: 20px;
	left: 0px;
    font-size: 36px;
    color: #fff;
    line-height: 100%;
    text-decoration: none;
}
.header .contacts {
    position: absolute; right: 0px; top: 60px;
    text-align: right;
}
.header .contacts .tel {
    font-size: 36px; line-height: 100%;
}
.header .contacts .email { margin-top: 3px;}
.header .contacts .email a {
    color: #fff; font-size: 20px;
}
.header .contacts .email a:hover { text-decoration: none; }

.min_rasp{ height: 20px;}
.rasporka { height: 120px; }
.footer {
    height: auto;
	padding-bottom: 20px;
    color: #999999;
	font-size: 13px;
	background: #000;
}
.footer .line { border-top: 5px solid #fec617; }
.footer .text_inner { margin-top: 20px; line-height: 14px; }

.footer .right {
	text-align: right;
	display: flex;
    width: 425px;
    justify-content: space-around;
}



.footer .right ul {
	display: block;
	margin: 0px;
	padding: 0px;
	margin-bottom: 25px;
	line-height: 22px;

 }
.footer .right ul li { display: block; margin: 0px; padding: 0px; padding-left: 10px; }
.footer .right ul li a { color: #FFF; text-decoration: underline; }
.footer .right ul li.active a,
.footer .right ul li a:hover,
.footer .ru2:hover { color: #b0b0b0; text-decoration: underline; }
.footer .right ul li a:hover  { text-decoration: none; }
.footer .ru2 { color: #999; text-decoration: none; }
.footer .right ul li.active a {  text-decoration: underline; }
.footer p { margin: 0px; text-indent: 0px; }
.footer .left a { color: #999; }
.footer .left a:hover { color: #b0b0b0;}

.top_rasp { height: 5px;}
#top_menu {
    display: table; display: block !ie;
    margin: 0px; padding: 0px; z-index: 5;
    width: 100%;
    height: 51px;

    background: rgb(254,215,0); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZDcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWFkMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,215,0,1) 0%, rgba(254,173,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,215,0,1)), color-stop(100%,rgba(254,173,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed700', endColorstr='#fead00',GradientType=0 ); /* IE6-8 */
}
#top_menu li {
    display: table-cell; position: relative; display: block !ie; float: left !ie;
    height: 51px; text-align: center; vertical-align:middle;
    border-left: 1px solid #ffd308; border-right: 1px solid #e7b300;
}
#top_menu li.first { border-left: none; }
#top_menu li.last { border-right: none;}
#top_menu li a {
    display: block; position: relative;  min-width: 200px !ie;
    height: 45px; line-height: 40px;
    border-top: 6px solid #ffdd46;

    color: #232323;
    font-size: 14px; font-weight: bold;
    text-transform: uppercase; text-shadow: 1px 1px 1px #fff173;
    text-decoration: none;
}

#top_menu > li:hover > a {
    background: rgb(255,226,66); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTI0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI5MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,226,66,1) 0%, rgba(255,185,35,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,226,66,1)), color-stop(100%,rgba(255,185,35,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe242', endColorstr='#ffb923',GradientType=0 ); /* IE6-8 */
}
#top_menu > li.active > a,
#top_menu > li > a:active {
    padding-top: 6px; border: none;
    text-decoration: underline; text-shadow: 1px 1px 1px #fbce28;
    background: rgb(254,202,9); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlY2EwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGFjMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,202,9,1) 0%, rgba(240,172,2,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,202,9,1)), color-stop(100%,rgba(240,172,2,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feca09', endColorstr='#f0ac02',GradientType=0 ); /* IE6-8 */

}
#top_menu > li > a:active { text-decoration: none; }
#top_menu li ul,
#top_menu li ul li,
#top_menu li ul li a,
#top_menu li.active ul li a {
    display: block;
    padding: 0px; margin: 0px;
    background: none;
    border: none;
}
#top_menu li ul {
    display: none;
    position: absolute; margin-left: -2px;
    background: #fff;
    width: 100%;
    z-index: 6;
    border: 2px solid #232323; border-top: 1px solid #ccc;
	width: auto !important;
}
#top_menu li:hover ul { display: block; min-width: 200px !important; display: none !ie; }
#top_menu li ul li {
    height: 50px; line-height: 50px;
    text-align: left;
	width: auto !important;
    white-space: nowrap;
    padding-right: 10px;
}

#top_menu li ul li a,
#top_menu li.active ul li a {
    height: 50px; line-height: 50px;
    padding-left: 7px;
    color: #828282;
    font-size: 11px; text-shadow: none; text-decoration: none;
    background: url( '../img/des/hr.png' ) repeat-x bottom !important;
}
#top_menu li ul li.last a { background: none !important; }
#top_menu li ul li:hover { background: #f7f7f7 !important; }
#top_menu li ul li:hover a { color: #333; }
#top_menu li ul li.active a { text-decoration: underline; color: #333; }
#top_menu li ul li a:active { background-color: #ebebeb !important;}
#top_menu li:hover ul li a { background: none; }
#top_menu li ul li a img { margin-right: 5px; }

#breadcrumbs {
    display: block; font-size: 11px; color: #999999;
    margin: 0px; padding: 0px; padding-bottom: 10px;
    background: url( '../img/des/hr.png' ) repeat-x bottom;
}
#breadcrumbs a { color: #999999; }
#breadcrumbs a:hover { text-decoration: underline; color: #b0b0b0; }
#breadcrumbs li {
    display: inline;
    margin: 0px; padding: 0px;
}
#breadcrumbs li + li:before{
  content:  '»';
  margin:   0 2px;
}

#feedback_but {
    position: fixed;display: block; z-index: 100500; position: absolute !ie;
    top: 250px; right: 0px; width:150px;
    color: #232323; text-decoration: none; text-shadow: 1px 1px 1px #ffe55d;
    font-size: 11px;

    border: 1px solid #fdbd05; border-right: none;
    padding: 6px;
    text-transform: uppercase; font-weight: bold;

    box-shadow: 0px 1px 4px 0 #999;
    -webkit-box-shadow: 0px 1px 4px 0 #999;
    -moz-box-shadow: 0px 1px 4px 0 #999;
}
#feedback_but span {
    display: block;
    padding-left: 30px; line-height: 30px; height: 26px;
}
#feedback_but img { position: absolute; }

#calc_but {
    position: fixed;display: block; z-index: 100500; position: absolute !ie;
    top: 300px; right: 0px; width:150px;
    color: #232323; text-decoration: none; text-shadow: 1px 1px 1px #ffe55d;
    font-size: 11px;

    border: 1px solid #fdbd05; border-right: none;
    padding: 6px;
    text-transform: uppercase; font-weight: bold;

    box-shadow: 0px 1px 4px 0 #999;
    -webkit-box-shadow: 0px 1px 4px 0 #999;
    -moz-box-shadow: 0px 1px 4px 0 #999;
}
#calc_but span {
    display: block;
    padding-left: 30px; line-height: 30px; height: 26px;
}
#calc_but img { position: absolute; }

.link_dl,
button,
input[type="submit"],
.c_yellow {
    background: rgb(254,215,0); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZDcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWFkMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,215,0,1) 0%, rgba(254,173,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,215,0,1)), color-stop(100%,rgba(254,173,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,215,0,1) 0%,rgba(254,173,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed700', endColorstr='#fead00',GradientType=0 ); /* IE6-8 */
}

.link_dl:hover,
button:hover,
input[type="submit"]:hover,
#feedback_but:hover, #calc_but:hover,
.c_yellow_deep {
    background: rgb(255,226,66); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTI0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI5MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,226,66,1) 0%, rgba(255,185,35,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,226,66,1)), color-stop(100%,rgba(255,185,35,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe242', endColorstr='#ffb923',GradientType=0 ); /* IE6-8 */
}

.link_dl:active,
button:active,
input[type="submit"]:active,
table thead td,
#feedback_but:active, #calc_but:active,
.c_orange {
    background: rgb(254,202,9); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlY2EwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGFjMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,202,9,1) 0%, rgba(240,172,2,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,202,9,1)), color-stop(100%,rgba(240,172,2,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feca09', endColorstr='#f0ac02',GradientType=0 ); /* IE6-8 */
}


input[type="text"], textarea {
    background: #232323;
    border: 1px solid #000;
    color: #828282;
    padding: 11px 8px;
    margin: 3px 0px;
    width: 300px;
    outline: none;
	-moz-appearance: none;
}

textarea { height: 200px; }
input[type="text"]:focus, textarea:focus { color: #b5b5b5;border: 1px solid #FFDEAD; }
button,
.link_dl,
input[type="submit"] {
    height: 36px; padding: 6px 10px;
    vertical-align: middle;
    color: #232323; text-decoration: none; text-shadow: 1px 1px 1px #ffe55d;
    font-size: 10px; /*font-size: 11px;*/ text-transform: uppercase;
    border: 1px solid #fdbd05;
    margin: 3px 0px;
}
button img { margin-right: 5px; }
button:active,
.link_dl:hover,
input[type="submit"]:active { color: #555; }

/* table */
table { width: 100%; margin-top: 10px; margin-bottom: 15px; }
table td {
    text-align: center;
    vertical-align: middle;
    border-collapse: collapse;
    border: 1px solid #000;
    padding: 10px 5px;
    background: #232323; color: #ccc;
}
table :not(thead) tr:nth-of-type(even) td { background: #333; }
table :not(thead) tr:hover td { background: #000; color: #ffcc33;text-shadow:none; }
table thead td {
    padding: 15px 5px;
    color: #222; border: 1px solid #993300; border-top: 0px; border-bottom: 1px solid #000;
    font-weight: bold; text-shadow: 1px 1px 1px #fcd030;
}
table td.justifyleft { padding-left: 10px;}

.ya-site-form table, .ya-site-form td, .ya-site-form input[type="text"], .ya-site-form div, .ya-site-form td:hover {
 margin-top: 0px !important;
 margin-bottom: 0px !important;
 padding: 0;
 background: none;
 border: none;
}

#contact_controls {
    margin-bottom: 15px;
}
#contact_controls button { }
#contact_controls button.c_orange { color: #990000; text-shadow: none; }
#form_request { width: 460px; /*margin-left: 245px;*/}
#form_request .str .tits { line-height: 42px; margin-right: 10px;}
#form_request .zvezd { font-size: 11px; color: #999; margin-left: 113px;}
#form_request input[type="submit"] { width: 318px; }
#form_request .error,
#form_request .sucmes {
    text-align: right;
    font-weight: bold; color: #ffd200;
    margin-bottom: 5px;
}
#form_request .error {}
#req_overlap {
    display: none;
    background: url( '../img/des/transp_1.png' );
    position: absolute; width: 450px; height: 447px; z-index: 2; margin-left: -10px;


}
#req_overlap img { margin-left: 200px; margin-top: 150px; }

.link_dl {
   /* display: block;*/
   padding: 10px;
}

.one_product .left {
    width: 300px;
}
.one_product .right {
    width: 570px; margin-right: 15px;
}
.one_pr_img {margin-top: 15px;height: 250px;}
.one_pr_img img{
    border: 3px solid #838383;
    z-index: 1;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.one_pr_img .descr {
    position: absolute; bottom: 3px; margin-left: 3px; width: 300px;
    z-index: 2; text-align: center; padding-top: 5px; padding-bottom: 3px; color: #fff;
    background: url( '../img/des/transp_1.png' );
}
a .one_pr_img:hover .descr { color: #ccc; }

.one_a_product { display: block;/* float: left; *//* margin-right: 10px; *//* height: 250px; */margin-top:10px;width: 26%;}
.one_a_product .one_pr_img .descr { width: 100%;}

@media(max-width: 751px){.one_a_product {width: auto;}}


::-moz-selection{background:#202020;color: #ffcc33;text-shadow:none}
::selection{background:#202020;color: #ffcc33;text-shadow:none}
.news-item{
  margin-bottom: 5px;
}

#calc_but2 {
    position: fixed;display: block; z-index: 100500; position: absolute !ie;
    top: 350px; right: 0px; width:150px;
    color: #232323; text-decoration: none; text-shadow: 1px 1px 1px #ffe55d;
    font-size: 11px;

    border: 1px solid #fdbd05; border-right: none;
    padding: 6px;
    text-transform: uppercase; font-weight: bold;

    box-shadow: 0px 1px 4px 0 #999;
    -webkit-box-shadow: 0px 1px 4px 0 #999;
    -moz-box-shadow: 0px 1px 4px 0 #999;
    text-align: center;

}
#calc_but2 span {
    display: block;
    padding-left: 30px; line-height: 30px; height: 26px;
}
#calc_but2 img { position: absolute; }

#calc_but2:hover{
    background: rgb(255,226,66); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTI0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI5MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,226,66,1) 0%, rgba(255,185,35,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,226,66,1)), color-stop(100%,rgba(255,185,35,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,226,66,1) 0%,rgba(255,185,35,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe242', endColorstr='#ffb923',GradientType=0 ); /* IE6-8 */
}

#calc_but2:active {
    background: rgb(254,202,9); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlY2EwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGFjMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,202,9,1) 0%, rgba(240,172,2,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,202,9,1)), color-stop(100%,rgba(240,172,2,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,202,9,1) 0%,rgba(240,172,2,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feca09', endColorstr='#f0ac02',GradientType=0 ); /* IE6-8 */
}

input[name="zip_address"] {
	display: none;
}

#top_menu > li > ul ul{
	display: none !important;
}

#top_menu > li > ul li:hover ul{
	display: block !important;
	left: 222px;
    top: 0px;
    border-left: 0;
    width: 260px;
}

.text_inner .center {
	float: left;

}

.text_inner .center ul {
  	list-style-type: none;
	margin-top: 0;
    line-height: 22px;
	padding-left: 30px;
}

.text_inner .center a {
	color: #FFF;
}

.header-scheme {
	margin-left: 400px;
    position: absolute;
    top: 30px;
}

.c_yellow {
	display: block;
    z-index: 100500;
    width: 150px;
    color: #232323;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ffe55d;
    font-size: 11px;
    border: 1px solid #fdbd05;
    border-right: none;
    padding: 6px;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0px 1px 4px 0 #999;
    -webkit-box-shadow: 0px 1px 4px 0 #999;

}

.c_yellow.center {
	text-align: center;
}

.header .contacts .tel {
	font-size: 20px;
}

.header .contacts .tel a{
	color: #FFF;
	text-decoration: none;
}

.header .contacts .tel span {
	font-size: 16px;
}

.header .ya-search {
	width: 300px;
	float: right;
}

.slicknav_menu {
	display: none;
}

.footer-phones {
	line-height: 22px;
}


.c_yellow.zakaz_pos {
	width: auto;
	margin-left: 5px;
    margin-right: 5px;
}

.modal-header-text {
	display: inline;
    color: #000;
    font-weight: bold;
}

#successModal-zakaz button {
	position: absolute;
    top: 4px;
    right: 4px;
}

.new-header {
	height: 172px;
	align-items: center;
}

.new-header-city {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	color: #000000;
}

.new-header-cities {
    display: flex;
    justify-content: space-around;
	align-self: flex-start;
	margin-top: 31px;
}

.new-header-secondBlock {
	width: 615px;
	display: flex;
    flex-direction: column;
}

.new-header-iconSearch {
	width: 18px;
	height: 18px;
	background: url('/images/search18.png');
}

.active .new-header-iconSearch {
	background: url('/images/search-active.png');
}

.new-header-iconPhone {
	background: url('/images/phone.png');
	width: 20px;
	height: 19px;
}

.active .new-header-iconPhone {
	background: url('/images/phone-active.png');
}

.new-header-secondBlock .ya-site-form__submit, .new-header-blockMobSearchSectionDrop .ya-site-form__submit{
	display: none !important;
}

.new-header-secondBlock [type="search"], .new-header-blockMobSearchSectionDrop [type="search"] {
	width: 327px !important;
    border: none !important;
    outline: none;
}

.new-header-blockMobSearchSectionDrop [type="search"] {
	width: 90% !important;
}

.new-header-secondBlock #ya-site-form1 .ya-site-form__input-text, .new-header-blockMobSearchSectionDrop #ya-site-form1 .ya-site-form__input-text, .new-header-secondBlock #ya-site-form0 .ya-site-form__input-text, .new-header-blockMobSearchSectionDrop #ya-site-form0 .ya-site-form__input-text {
	background: transparent;	
	height: 35px;
    border-bottom: 1px solid #000000 !important;
}

.new-header-blockMobSearchSectionDrop #ya-site-form1 .ya-site-form__input-text:focus {
	background: none !important;
}

.new-header-secondBlock #ya-site-form1 .ya-site-form__input-text.ya-site-form__input-text_type_hint, .new-header-blockMobSearchSectionDrop #ya-site-form1 .ya-site-form__input-text.ya-site-form__input-text_type_hint, .new-header-secondBlock #ya-site-form0 .ya-site-form__input-text.ya-site-form__input-text_type_hint, .new-header-blockMobSearchSectionDrop #ya-site-form0 .ya-site-form__input-text.ya-site-form__input-text_type_hint {
	background: url(/images/search.png) transparent no-repeat;	
}

.new-header-button {
	width: 187px;
	height: 54px;
	left: 1137px;
	top: 31px;
	background: #FEBA00;
	display: block;
	text-align: center;
	line-height: 54px;
	color: #000;
	text-decoration: none;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.new-header-href {
	width: 187px;
	display: block;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	text-decoration-line: underline;
	color: #000000;
	margin-top: 24px;
	text-align: center;	
}

.new-header-thirdBlock {
	margin-top: 31px;	
}

.new-header-timework {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	line-height: 132%;
}

ul#slideshow-menu {
	width: 460px !important;
}

#slideshow-menu-wrapper .cursor {
	width: 450px !important;	
}


@media (min-width: 751px) {
	
	
	.new-header {
		display: flex !important;
	}
	
	.new-header-cities {
		flex-direction: column;
		margin-top: 0;
	}
	
	.new-header-secondBlock {
		flex-direction: row;
	}
	
	.new-header-city, .new-header-timework {
		font-size: 13px;
	}
	
	.new-header-secondBlock [type="search"] {
		width: 100% !important;
	}
	
	.new-header-search {
		width: 215px;
		margin-top: 28px;
	}
	
	.new-header-secondBlock {
		width: 100%;
		margin-top: 0;
		align-items: center;
		justify-content: space-evenly;
	}
	
	.new-header {
		justify-content: center;
	}
	
	.new-header-cityRow_second {
		margin-top: 6px;
	}
	
	.new-header-image {
		height: 100%;
		align-items: center;
		display: flex;
	}
	
	.new-header-image img {
		width: auto;
		height: 73px;
	}
	
	.new-header-thirdBlock {
		margin-top: 0;
		align-items: center;
		display: flex;
		flex-direction: column;
		height: 113px;
	}
	
	.new-header-city_phoneSpb {
		margin-top: 9px;
	}
	
	.new-header-city_phoneMsk {
		margin-top: 4px;
	}
	
	.new-header-secondBlockMob {
		display: none;
	}
	
}

@media (min-width: 751px) and (max-width: 1204px) {
	.container {
		width: 751px;
	}
	

	
}

@media (min-width: 1204px) {
	.new-header-image img {
		height: 107px;
	}
	
	.new-header-city, .new-header-timework {
		font-size: 18px;
	}
	
	.new-header {
		height: 176px;
	}
	
	.new-header-cities {
		flex-direction: column;
		width: 232px;
		justify-content: space-evenly;
		align-items: center;
	}

	.new-header-timeAndSearch {
		display: flex;
	    flex-direction: column;
	    width: 321px;
	    justify-content: space-evenly; 
		align-items: center;
	}

	.new-header-secondBlock {
		flex-direction: row;
	}

	.new-header-city, .new-header-timework {
		/* order: 1; */
	}

	.new-header-search {
	  width: 321px;
	}

	.new-header-timework {
	  width: 321px;
	margin-left: 0;
	}

	.new-header-cityRow_second.new-header-cityRow {
	  width: 232px;
	  margin-top: 6px;
	}

	.new-header-city, .new-header-timework {
	  margin-left: 0;
	}

	.new-header-cityRow {
		width: 232px;
	}	
	
	.new-header-city_phoneSpb {
	  margin-top: 6px;
	}
	
	.new-header-city_phoneMsk {
	  margin-top: 5px;
	}
	
	.new-header-timework {
		line-height: 122.49%;
	}
	
	.new-header-thirdBlock {
		height: 130px;
	}
	
	.new-header-timework {
		font-size: 16px;
	}
	
	.footer .left, .footer .center {
		width: 25%;
	}
	
	.footer .right {
		width: 50%;
	}
	
}

@media (max-width: 751px) {
	
	.new-header {
		width: 95%;
		height: auto;
		justify-content: space-between;
		margin-top: 15px;
		position: relative;	
		display: flex;
	}	
	
	.new-header-blockMobPhoneSection, .new-header-blockMobSearchSection {
	
	}
	
	.new-header-image {
		width: auto;
	}
	
	.new-header-image img {
		height: 59px;
		width: auto;
	}
	
	.new-header-timework, .new-header-search, .new-header-cities {
		display: none;
	}
	
	.new-header-secondBlock {
		width: 0;
	}
	
	.new-header-button {
		width: 100%;
		height: 32px;
		font-size: 3vw;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.new-header-href {
		width: 100%;
		font-size: 3vw;
		margin-top: 7px;
	}
	
	.new-header-thirdBlock {
		margin-top: 0;
		height: 100%;
		display: flex;
		flex-direction: column;
		align-self: start;
	}
	
	.new-header-image, .new-header-secondBlockMob, .new-header-thirdBlock {
		width: 33%;
	}
	
	.new-header-secondBlockMob {
		display: flex;
		justify-content: space-evenly;
		align-self: end;
		margin-top: 8px;
	}
	
	.active .new-header-timework, .active .new-header-search, .active .new-header-cities {
		display: block;
	}
	
	.new-header * {
		position: static;
	}	
	
	.new-header-blockMobPhoneSection .new-header-blockMobPhoneSectionDrop, .new-header-blockMobSearchSection .new-header-blockMobSearchSectionDrop {
		display: none;
	}
	
	.new-header-blockMobPhoneSection.active .new-header-blockMobPhoneSectionDrop, .new-header-blockMobSearchSection.active .new-header-blockMobSearchSectionDrop {
		display: block;
	}
	
	.new-header-blockMobPhoneSection .new-header-blockMobPhoneSectionDrop, .new-header-blockMobSearchSection .new-header-blockMobSearchSectionDrop {
		position: absolute;
		z-index: 10;
		background: #FFF;
		width: 100%;
		top: 120%;
		box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.25);
		border-radius: 7px;
		left: 0;
		padding-top: 18px;
		padding-left: 20px;
		padding-bottom: 15px;	
		padding-right: 19px;
		box-sizing: border-box;
	}
	
	.new-header-blockMobPhoneSection.active {
	
	}
	
	.new-header-blockMobPhoneSectionDrop .new-header-cities {
		margin-top: 0;
	}
	
	.new-header-blockMobPhoneSectionDrop  .new-header-city, .new-header-blockMobPhoneSectionDrop .new-header-timework {
		font-size: 13px;
	}
	
	.new-header-blockMobPhoneSectionDrop  .new-header-city_phoneSpb {
		margin-top: 6px;
	}
	
	.new-header-blockMobPhoneSectionDrop .new-header-cityRow_second .new-header-city {
		margin-top: 6px;		
	}
	
	.new-header-blockMobPhoneSectionDrop .new-header-timework {
		margin-top: 41px;
		line-height: 136%;
	}
	
}

.new-header-timework a:link, .new-header-city a:link {
	color: #000;
	text-decoration: none;
}